Home

Image appears too dark in Image Editor
Closed, ResolvedPublic

Description
I have attached an blend with an tga image file.

But in Image Editor the image appears darker The blue looks almost like black.

I use windows 64 bit build rev. 51279 on Windows 7.

I tested the same files under Ubuntu but here is all ok.

If load the tga file in the default cube scene it is all ok as well. So I will explain what I did.

I worked on my scene and had a crash. After that I loaded a backup file from my local/temp folder and was happy my work was not lost. I updated the tga file with Gimp and pressed ALT+R inside Image Editor but the the changes I made in Gimp didn't appear. I found the image loaded in the Image Editor was not that one I updated (in my original project folder .../mapping) it was rather located in local/temp/mapping. As I loaded the image from the right folder it appeared darker.




heik (Heiko Schmidt) added a comment.Via Old WorldOct 12 2012, 7:22 PM
Hi I noticed now that I have to change in the 'Scene/Color Management' tab the Display Device value from None to sRGB then it is ok again.
But I why it was set to None though? I did 'nt do that. :)
dingto (Thomas Dinges) added a comment.Via Old WorldOct 14 2012, 9:54 PM
Probably, you had "Color Management" disabled in previous Blender versions.

Blender 2.64 includes a new Color management system, see here: http://wiki.blender.org/index.php/Dev:Ref/Release_Notes/2.64/Color_Management

The default for new Files is sRGB.

>> Closing
sergey (Sergey Sharybin) added a comment.Via Old WorldOct 15 2012, 12:24 PM
This is actually a bug, reopening.
sergey (Sergey Sharybin) added a comment.Via Old WorldOct 15 2012, 1:17 PM
Fixed in svn rev51340. Thanks for the review, closing.
sergey (Sergey Sharybin) closed this task as "Resolved".Via Old WorldOct 15 2012, 1:17 PM

Add Comment